Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

### - c -

- CalculateTabStops() : tesseract
- CanonicalizeDetectionResults() : tesseract
- CASE_AMBIG : tesseract
- case_state_table : tesseract
- char_32 : tesseract
- char_box_to_tbox() : tesseract
- CharSegmentationType : tesseract
- ClearFeatureSpaceWindow() : tesseract
- ClosestCluster() : tesseract
- CMD_EVENTS : tesseract
- cmp_eq() : tesseract
- COL_COUNT : tesseract
- COL_MIXED : tesseract
- COL_TABLE : tesseract
- COL_TEXT : tesseract
- COL_UNKNOWN : tesseract
- ColPartitionGridSearch : tesseract
- ColSegmentGrid : tesseract
- ColSegmentGridSearch : tesseract
- ColSegType : tesseract
- ColumnSpanningType : tesseract
- CompareFontInfo() : tesseract
- CompareFontSet() : tesseract
- ComputeEndFromGradient() : tesseract
- ConvertHypothesizedModelRunsToParagraphs() : tesseract
- CountTypes : tesseract
- CrownCompatible() : tesseract
- CST_COUNT : tesseract
- CST_FLOWING : tesseract
- CST_FRAGMENT : tesseract
- CST_HEADING : tesseract
- CST_IMPROPER : tesseract
- CST_NGRAM : tesseract
- CST_NOISE : tesseract
- CST_PULLOUT : tesseract
- CST_WHOLE : tesseract
- CT_ACCEPTED_JUNK : tesseract
- CT_FONT_ATTR_ERR : tesseract
- CT_NUM_RESULTS : tesseract
- CT_OK_MULTI_UNICHAR : tesseract
- CT_RANK : tesseract
- CT_REJECT : tesseract
- CT_REJECTED_JUNK : tesseract
- CT_SHAPE_TOP_CORRECT : tesseract
- CT_SHAPE_TOP_ERR : tesseract
- CT_SIZE : tesseract
- CT_UNICHAR_TOP1_ERR : tesseract
- CT_UNICHAR_TOP2_ERR : tesseract
- CT_UNICHAR_TOPN_ERR : tesseract
- CubeAPITest() : tesseract